VisualShapers EzContents Multiple SQL Injection Vulnerabilities

Bugtraq ID: 29098
Class: Input Validation Error
CVE: CVE-2008-2135
Remote: Yes
Local: No
Published: May 07 2008 12:00AM
Updated: May 07 2015 05:29PM
Credit: Virangar Security
Vulnerable: VisualShapers ezContents 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus